[
  "adversary",
  "afflict",
  "amazed",
  "assembly",
  "barren",
  "beast",
  "blotout",
  "bow",
  "bowweapon",
  "bread",
  "bronze",
  "burden",
  "burntoffering",
  "bury",
  "captive",
  "cedar",
  "chief",
  "comfort",
  "confirm",
  "consume",
  "counselor",
  "courage",
  "courtyard",
  "cow",
  "cry",
  "cutoff",
  "darkness",
  "death",
  "deceive",
  "declare",
  "decree",
  "dedicate",
  "delight",
  "deliverer",
  "desert",
  "destroyer",
  "devour",
  "disobey",
  "earth",
  "elder",
  "exile",
  "face",
  "family",
  "famine",
  "fast",
  "father",
  "feast",
  "fig",
  "fire",
  "firstborn",
  "firstfruit",
  "flock",
  "foreigner",
  "forsaken",
  "foundation",
  "freewilloffering",
  "fruit",
  "gate",
  "generation",
  "gird",
  "glean",
  "gold",
  "grain",
  "grainoffering",
  "hand",
  "hang",
  "harvest",
  "head",
  "horse",
  "house",
  "instruct",
  "joy",
  "king",
  "kingdom",
  "know",
  "light",
  "lion",
  "lots",
  "meditate",
  "messenger",
  "mighty",
  "nation",
  "noble",
  "oath",
  "olive",
  "ordinance",
  "overseer",
  "peace",
  "peoplegroup",
  "persecute",
  "plead",
  "possess",
  "praise",
  "preach",
  "prince",
  "prosper",
  "prostitute",
  "proud",
  "punish",
  "queen",
  "raise",
  "rebel",
  "rebuke",
  "refuge",
  "report",
  "rest",
  "return",
  "robe",
  "ruler",
  "sackcloth",
  "sacrifice",
  "sandal",
  "seed",
  "seek",
  "servant",
  "shame",
  "sheep",
  "silver",
  "statute",
  "strength",
  "sword",
  "teach",
  "terror",
  "throne",
  "tomb",
  "tongue",
  "tremble",
  "tribe",
  "trouble",
  "trumpet",
  "understand",
  "vine",
  "vineyard",
  "virgin",
  "voice",
  "walk",
  "waste",
  "watch",
  "wheat",
  "wine",
  "winnow",
  "wisemen",
  "wrong"
]
